body {
	background: #000;
	margin: 0px;
	padding: 1%;
	font-family: Arial, tahoma, verdana;
	color: #fff;
}

h1, h2, p, div {
	text-align: center;
}

.button {
	background-color: #663333;
	color: #ffffff;
	padding: 10px 20px;
	text-decoration: none;
	display: inline-block;
	border-radius: 5px;
}

#current {
	background-color: #cc6666;
}

#home {
	background-color: #666699;
}

table, td {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
}

table {
	width: 50%;
	height: auto;
}

img {
	display: block;
	width: 100%;
	height: auto;
}
